echo off
cls
echo Loading JCM2-16.WAD as an external PWAD. To run the new episode,
echo just select it from the DOOM episode menu!
echo ÿ
echo P.S. Did you remember to install the new floor textures? (see doc)
pause
doom -file jcm2-16.wad
